[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Re: The tag mercurial-1_4-1_fc12 is already applied on a different branch



On Mon, 16 Nov 2009 16:26:39 -0600, Dennis wrote:

> On Monday 16 November 2009 04:02:01 pm Neal Becker wrote:
> > Seems I do this every time we have a new release.
> > 
> > In F12:
> >  cvs tag -F -c mercurial-1_4-1_fc12
> > ERROR: The tag mercurial-1_4-1_fc12 is already applied on a different
> >  branch ERROR: You can not forcibly move tags between branches
> > cvs tag: Pre-tag check failed
> > cvs [tag aborted]: correct the above errors first!
> > 
> > What are my choices to proceed?  I already have built/are building 1.4.1 on
> > F13 and F11.  I don't want to have a different package number on F12.
> > 
> your only option is to bump and tag  you can use either 1.4-2 or 1.4-1.1 but 

To be precise, avoid 1.4-1.1  as it would be higher than 1.4-1.fc13

Use 1.4-1%{?dist}.1  instead for F-12  if you don't want to bump to
1.4-2%{?dist} for both F-12 and devel.


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]